Subject: [Qirg] Fwd: Further update on COVID-19 (Coronavirus) and IETF 107 Vancouver

From: Rodney Van Meter <[email-masked]>
Date: Tue, 25 Feb 2020 08:57:10 +0900

As there are some people on the QIRG mailing list who are not IETF regulars, I think it is useful to forward this here.

As of the moment, I plan to be in Vancouver in person, and am bringing a student with me. As you know, the situation in Japan is rather fluid at the moment, with active transmission within the country, albeit with very low numbers so far relative to the population of the country.

A few days ago, the U.S. CDC issued an upgraded warning about travel _to_ Japan, Level 2, Practice Enhanced Precautions.
https://wwwnc.cdc.gov/travel/destinations/traveler/none/japan <https://wwwnc.cdc.gov/travel/destinations/traveler/none/japan>

As of the moment, there are no restrictions on people _from_ Japan traveling to anywhere (that I’m aware of), but should such restrictions be put into place either by Japan or Canada, or if my employer (Keio University) decides to restrict travel, or of course if I personally am unwell, of course I will cancel in-person participation. In that case, I will work with on-site people to make sure that the Tuesday meeting happens as smoothly as possible, and of course I will attend remotely.

—Rod

Rodney Van Meter
Professor, Faculty of Environment and Information Studies
Keio University, Japan
[email-masked]

> Begin forwarded message:
> 
> From: IETF Executive Director <[email-masked]>
> Subject: Further update on COVID-19 (Coronavirus) and IETF 107 Vancouver
> Date: February 25, 2020 8:33:30 JST
> To: "IETF Announcement List" <[email-masked]>
> Reply-To: [email-masked]
> 
> As IETF 107 Vancouver approaches we thought it would be useful to update you on our planning around COVID-19 (Coronavirus) and the potential impact on this meeting.  
> 
> Before that, it is worth noting that registrations for the meeting are at a good level [1] and continue to grow in line with expectations.
> 
> Our policy regarding the risk to health posed by COVID-19 is that we will follow public health guidelines for events of this nature, in particular those of the World Health Organisation [2] and the Public Health Agency of Canada [3].  Neither of those bodies recommend cancelling meetings of this nature but they do recommend some specific planning [4] and we are following those recommendations.
> 
> Accordingly, the following special measures are being put into place for IETF 107 in Vancouver.
> 
> 1. Measures to prevent transmission by surface contact:
> - We will provide all in-person participants with hand sanitizer and surface wipes free of charge.  
> - Surface wipes will be available in multiple rooms for cleaning any shared equipment or surfaces, such as microphones and door handles.
> - We are exploring changes to blue sheets, including online alternatives, rather than pass a sheet and pen around.
> - We’re going to ask that you do not feel obliged to shake hands with anyone and also do not feel offended if anyone declines to do so.  
> - Buses for the social event (which is still being planned) will leave at staggered intervals and also have wipes available.
> 
> 2.  Measures for anyone who feels unwell to prevent them spreading infection:
> - We are setting aside a room as an isolation room supplied with masks and a thermometer for anyone who feels ill during the meeting. 
> - We are making arrangements with a local clinic so that we can call a doctor to attend to anyone in self-imposed isolation to minimise their travel through communal areas.
> 
> 3.  Voluntary travel guidelines for travellers from China (the meeting host, Huawei, is discussing this topic with other companies based in China):
> - Only staff from provinces where travel is allowed and on a whitelist of those who have had their health monitored for a number of weeks will participate in-person at the meeting.
> - Some in-person participants, including the Huawei employees based in China, plan to arrive 7 days early, monitoring any symptoms before attending the meeting.
> - The number of in-person participants will be reduced to essential travellers with the rest participating remotely.
> 
> 4.  (As previously advised) Changes to our cancellation policy
> - Anyone who is unable to attend due to government imposed travel restrictions will be eligible for a full refund.
> - We will continue with the normal policy of providing a full refund to anyone who is unable to travel due to visa issues.
> 
> 
> We understand that some people are very concerned about the risk to health, that some other events have been cancelled or switched to a remote-only model and that some companies are putting corporate travel restrictions into place.  However, it remains our view that there are significant risks in both under-reacting and over-reacting to this complex and developing situation, and as we are not epidemiologists or public health experts we will follow the evidence-based advice of those that are.
> 
> Following the same reasoning, we will not be offering full refunds in the event of someone being unable to travel due to corporate restrictions and the cancellation fee will still apply. Full details of our registration policy for IETF 107 Vancouver are available on our website [5].
> 
> 
> Finally, we are working on a backup plan for a fully remote meeting should we need to cancel the in-person meeting, but there are a number of logistical challenges to overcome.
> 
> Please feel free to contact me directly if you have any questions or comments.
> 
> 
> [1] https://www.ietf.org/registration/ietf107/attendance.py
> [2] https://www.who.int/emergencies/diseases/novel-coronavirus-2019
> [3] https://www.canada.ca/en/public-health/services/diseases/2019-novel-coronavirus-infection.html
> [4] https://apps.who.int/iris/rest/bitstreams/1269109/retrieve
> [5] https://www.ietf.org/how/meetings/107/ietf107-special-registration-provisions/
> 
> -- 
> Jay Daley
> IETF Executive Director
> [email-masked]
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce